Subject: bug#55047: Bug: Abort Dialog upon start

From: hermit sings <[email-masked]>
Date: Sun, 1 May 2022 09:06:34 +0000 (UTC)

Hi,
I downloaded `emacs-28.1-DEBUG-installer.exe` and ran it twice under GDB. The first file (.png one) is the screenshot when I ran it for the first time, almost two hours ago. The second file is a .txt file which I ran some minutes ago now, after restarting the system.

Both files are attached here.
Thank you.
Just a note: It seems to me that the problem is with my system.
    On Sunday, 1 May, 2022, 11:17:59 am IST, Eli Zaretskii <[email-masked]> wrote:  
 
 > From: Corwin Brust <[email-masked]>
> Date: Sat, 30 Apr 2022 19:00:55 -0500
> Cc: hermit sings <[email-masked]>, [email-masked]
> 
> On Sat, Apr 30, 2022 at 5:32 PM Corwin Brust <[email-masked]> wrote:
> >
> > I will [..] create a binary set with debug symbols from the 28.1 source tarballs.
> 
> Now done.  The versions without debugging symbols stripped include
> "DEBUG" in the names, e.g. emacs-28.1-DEBUG.zip.  Get them from the
> usual spot:
> 
> https://ftp.gnu.org/gnu/emacs/windows/emacs-28/?C=M;O=D

Thanks.

hermitsings, could you please try running this executable under GDB
and producing a useful backtrace from it?